# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('budget_position', '0014_budget_position_comment'),
    ]

    operations = [
        migrations.RunSQL(sql="DELETE FROM oebs_oebsheadcountposition WHERE True;"),
        migrations.RunSQL(sql="DELETE FROM budget_position_budgetpositionassignment WHERE True;"),
    ]
